Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 13:26:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation danish rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  danish rahman Bot:  Hi Danish Rahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 03rd Jun                     danish rahman                    Ok           05:02 PM, 03rd Jun                   mayar                   Hi Danish Rahman  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:02 PM, 03rd Jun                     danish rahman                    My order is with me           05:03 PM, 03rd Jun                     danish rahman                    Yesterday I inform splash not to send the delivery guy before 5pm           05:04 PM, 03rd Jun                     danish rahman                    Please be informed to collect the return order today           05:05 PM, 03rd Jun                   mayar                   Kindly send your order number           05:06 PM, 03rd Jun                     danish rahman                    9665050936           05:06 PM, 03rd Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           05:07 PM, 03rd Jun                     danish rahman                    Ok           05:07 PM, 03rd Jun                   mayar                   Our team tried to contact yiu but they could not reach yiu           05:10 PM, 03rd Jun                   mayar                   Kindly send your contact number and address to confirm it           05:10 PM, 03rd Jun                     danish rahman                    Try to understand what I inform splash before not to come before 5pm           05:10 PM, 03rd Jun                     danish rahman                    Did splash inform the delivery guy           05:11 PM, 03rd Jun                     danish rahman                    0503778109           05:11 PM, 03rd Jun                     danish rahman                    Add- 701, c112           05:11 PM, 03rd Jun                     danish rahman                    Shabiya 9           05:11 PM, 03rd Jun                     danish rahman                    Abu Dhabi           05:11 PM, 03rd Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:13 PM, 03rd Jun                   mayar                   Is there anything else i can help you with?            05:13 PM, 03rd Jun                     danish rahman                    You guys are useless           05:13 PM, 03rd Jun                     danish rahman                    Everyday I'm doing same thing           05:14 PM, 03rd Jun                     danish rahman                    Let me know how many more times I need to inform you           05:15 PM, 03rd Jun                     danish rahman                    Solve this issues by today anyhow           05:15 PM, 03rd Jun                     danish rahman                    Inform your delivery guy to collect the return order           05:16 PM, 03rd Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:19 PM, 03rd Jun                   mayar                   Is there anything else i can help you with?           05:19 PM, 03rd Jun                     danish rahman                    Yes           05:19 PM, 03rd Jun                     danish rahman                    For your information           05:19 PM, 03rd Jun                     danish rahman                    You guys are useless           05:20 PM, 03rd Jun                     danish rahman                    Will never book order from splash           05:20 PM, 03rd Jun                   mayar                   We will try our best to collect it asap           05:21 PM, 03rd Jun                   mayar                   Normally , It takes 3-5 days to be collected           05:22 PM, 03rd Jun                   mayar                   Is there anything else i can help you with?           05:22 PM, 03rd Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2665758